 /* Ele Move */

/* 文字*/
.em_font{
font-family: "筑紫A丸ゴシック","Tsukushi A Round Gothic", "筑紫B丸ゴシック","Tsukushi B Round Gothic","游ゴシック", "Yu Gothic","游ゴシック体","YuGothic","Courier","Courier New","monospace","sans-serif","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic" ;
}
.p_m10{
margin-bottom: 10px;
}
.p_m20{
margin-bottom: 20px;
}


/* 目次 */
.toc-002 {
    margin-bottom: 30px;
    border: 2px solid #89969f;
    border-radius: 3px;
}

.toc-002 div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 10px 0;
    background-color: #89969f;
    color: #fff;
    font-weight: 600;
    font-size: 1.1em;
}

.toc-002 div::before {
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-right: 5px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M8 4H21V6H8V4ZM3 3.5H6V6.5H3V3.5ZM3 10.5H6V13.5H3V10.5ZM3 17.5H6V20.5H3V17.5ZM8 11H21V13H8V11ZM8 18H21V20H8V18Z' fill='%23fff'%3E%3C/path%3E%3C/svg%3E");
    content: '';
}

.toc-002 label::after {
    margin-left: 7px;
    font-weight: 500;
    font-size: .7em;
    color: #fff;
    content: "[開く]";
    cursor: pointer;
}

.toc-002:has(:checked) label::after {
    content: "[閉じる]";
}

.toc-002 input {
    display: none;
}

.toc-002 ol {
    list-style-type: decimal;
    margin: 0;
    overflow: hidden;
}

.toc-002 > ol {
    height: 0;
}

.toc-002:has(:checked) > ol {
    height: auto;
    padding: 1em 1em 1em 3em;
}

.toc-002 ol ol {
    margin-top: 5px;
    padding-left: 1.1em;
}

.toc-002 li {
    padding: 5px 0;
    font-weight: 600;
}

.toc-002 ol ol li {
    font-weight: 500;
    font-size: .9em;
}

.toc-002 a {
    color: #333;
    text-decoration: none;
}

.toc-002 a:hover {
  opacity: 0.7; 
}

.rs_line{
border-bottom: 2px solid #9f8a79;
 padding-bottom: 2px; 
display: inline-block;
}

.hs_line{
border-bottom: 2px solid #f9903e;
 padding-bottom: 2px; 
 display: inline-block;
}


 /* ポイントアイコン */
.em_icon1{
  padding: 0.5em;
  margin: 2px 0;
  display: block;
}
.em_icon1:before {
  content: "";
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 5px 3px 0;
  background: url("/dcms_media/image/em_point.jpg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

 /* お客様の声アイコン */
.em_icon2{
padding: 0.5em;
  margin: 2px 0;
  display: block;
}
.em_icon2:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 5px 0 0;
  background: url("/dcms_media/image/em_voice.jpg") no-repeat;
  background-size: contain;
  vertical-align: middle;
}


/* 違い表 */
.table-wrap {
  overflow-x: scroll;
}
.em-table {
  width: 100%;
  border-collapse: collapse;
  white-space: nowrap;
}
.em-table th,
.em-table td {
  border: 2px solid #eee;
  padding: 4px 8px;
}
.bg_rs {
    background-color: #9f8a79;
}
.bg_hs {
    background-color: #f9903e;
}
.bg_rs2 {
    background-color: #f3f1ef;
}
.bg_hs2 {
    background-color: #fff5ed;
}

/* 生地ボタン（ハニカム） */
a.em_btn01 {
    display: flex;
    justify-content: center;
    align-items: center;
	width: 250px;
    margin: 0 auto;
    padding: .9em 2em;
    border: 2px solid #fda866;
    background-color: #fff;
    color: #000000;
    font-size: 1em;
    text-decoration: none;
	border-radius: 10px;
}
em_btn1 a{
    text-decoration: none;
}

a.em_btn01:hover {
    border: none;
    background-color: #fda866;
	border: 2px solid #fda866;
    font-weight: bold;
	border-radius: 10px;
	color:#fff;
}
.em_btn1 a {
	text-decoration: none;
}
.em_btn1{
	margin: 10px;
}

/* おりたたみ */
details {
　margin-bottom: 0.5em; 
　background: #f7f9fc; 
　border-radius: 0;  
  padding: 0.5em 0.5em 0;
}

summary {
  border-left: 4px solid #27282a; 
  padding: 10px 15px; 
  cursor: pointer; 
  font-weight: 500; 
  position: relative; 
  display: flex; 
  align-items: center; 
  user-select: none; 
  color: #333;
}

/* トップボタン */
a.em-btn02{
  padding: 0.5em;
  margin: 10px 0;
  display: block;
  color: #fff !important;
  background: #9f8a79;
  text-decoration: none;
  font-weight: bold;
  font-size:12px;
  border-radius: 3px;
  text-align:center;
  text-decoration:none !important;
}
a.em-btn02:hover {
  background: #b2a194;
}
@media screen and (min-width: 768px){
 a.em-btn02{
    padding: 0.5em 2em;
    margin: 10px auto;
    font-size:12px;
    display:inline-block;
  }
}

a.em-btn03{
  padding: 0.5em;
  margin: 10px 0;
  display: block;
  color: #fff !important;
  background: #fda866;
  text-decoration: none;
  font-weight: bold;
  font-size:12px;
  border-radius: 3px;
  text-align:center;
  text-decoration:none !important;
}
a.em-btn03:hover {
  background: #fdb985;
}
@media screen and (min-width: 768px){
 a.em-btn03{
    padding: 0.5em 2em;
    margin: 10px auto;
    font-size:12px;
    display:inline-block;
  }
}

.sa_set{
	display: flex;
	align-items: center;
    justify-content: center;
}

.sa_2column {
	 margin: 10px;
}

@media screen and (max-width: 767px){
 .sa_set{
     display: block;
  }
}